/*!
*	Select menu
*/

select{
	width: 100%;
}
.ie7.no-js select,
.ie8.no-js select{
	width: 190px;
}

.main select{
	max-width: 468px;
}
/* Selectmenu
----------------------------------*/
.ui-selectmenu,
.ui-selectmenu-menu{
	font-size: 93%;
	line-height: 1.5em;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
	display: block; 
	display: inline-block;
	position: relative; 
	vertical-align: middle; 
	text-decoration: none; 
	overflow: hidden; 
	zoom: 1;
}

.ui-selectmenu-menu{
	z-index:99999999 !important;
	width: 20px;
}
.ui-selectmenu .ui-icon{
	left: auto;
}
.ui-selectmenu .ui-icon-triangle-2-n-s{
	background: transparent url(../images/shared/icons-sprite.png)  -48px -16px no-repeat;	
}
.ui-selectmenu-popup,
.ui-selectmenu-menu-popup,
.ui-selectmenu-menu-dropdown,
a.ui-selectmenu-dropdown,
.ui-selectmenu-dropdown{
	background: #fff;
	color: #444;
}
.ui-selectmenu-popup:focus,
.ui-selectmenu-menu-popup:focus,
.ui-selectmenu-menu-dropdown:focus,
a.ui-selectmenu-dropdown:focus,
.ui-selectmenu-dropdown:focus{
	text-decoration: none;
}
.ui-selectmenu-dropdown:hover,
.ui-selectmenu-popup:hover{
	text-decoration: none;
}
.ui-selectmenu { 	
	display: block; 
	position:relative; 
	height:1.75em; 
	text-decoration: none; 
	overflow:hidden;
	}
.ui-selectmenu-icon { 
	position:absolute; 
	right:6px; 
	margin-top:-8px; 
	top: 50%; 
	}
.ui-selectmenu-menu{
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #dddddd;
}
.ui-state-active .ui-selectmenu-status{
	border-width: 1px 1px 0px 1px;
}
.ui-selectmenu-menu li { 
	padding:0; 
	margin:0; 
	display: block; 
	border-top: 1px dotted #f1f1f1; 
	border-bottom: 1px dotted #f1f1f1; 
	border-right-width: 0 !important; 
	border-left-width: 0 !important; 
	font-weight: normal !important; 
	}
.ui-selectmenu-menu li a{
	color: #444;
}
.ui-selectmenu-menu li:hover{
	background: #f1f1f1;	
}
.ui-selectmenu-menu { padding:0; margin:0; list-style:none; position:absolute; top: 0; display: none; overflow: auto; z-index: 1005;} /* z-index: 1005 to make selectmenu work with dialog */
.ui-selectmenu-open { display: block;  }
.ui-selectmenu-menu-popup { margin-top: -1px; }


.ui-selectmenu-menu li a,.ui-selectmenu-status {line-height: 1.75em; display:block; padding:.3em 1.5em .3em 10px; outline:none; text-decoration:none; }
.ui-selectmenu-menu li.ui-state-disabled a { cursor: default; }
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status { padding-left: 20px; position: relative; margin-left: 5px; }
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon { position: absolute; top: 1em; margin-top: -8px; left: 0; }
.ui-selectmenu-status { line-height: 1.75em;  margin-top: -4px;}
.ie7 .ui-selectmenu-status { }
.ui-selectmenu-open li.ui-selectmenu-item-focus a {  }
.ui-selectmenu-open li.ui-selectmenu-item-selected { }
.ui-selectmenu-menu li span,.ui-selectmenu-status span { display:block; margin-bottom: .2em; }
.ui-selectmenu-menu li .ui-selectmenu-item-header { font-weight: bold; }
.ui-selectmenu-menu li .ui-selectmenu-item-content {  }
.ui-selectmenu-menu li .ui-selectmenu-item-footer { opacity: .8; }
/*for optgroups*/
.ui-selectmenu-menu .ui-selectmenu-group { font-size: 1em; }
.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label { line-height: 1.4em; display:block; padding:.6em .5em 0; font-weight: bold; }
.ui-selectmenu-menu .ui-selectmenu-group ul { margin: 0; padding: 0; }

/* small select menus */
.ui-selectmenu.select-small,
select.select-small{
	width: 108px;
}